Use ExpressVPN on your devices.
Precisa de VPN/DNS para o dispositivo?
Assine a ExpressVPN Agora
Use ExpressVPN on your devices.
Uma conta ExpressVPN. Todos dispositivo.
Baixe apps de graça

Se o seu dispositivo estiver executando o Android 6 ou inferior, você receberá um aviso dizendo “Seu dispositivo está executando uma versão mais antiga do Android que não recebe mais atualizações” ao iniciar o aplicativo da ExpressVPN para Android.

Vários problemas de segurança não foram resolvidos nessas versões mais antigas do Android, o que pode afetar a capacidade da ExpressVPN de proteger sua privacidade e segurança.

Por exemplo:

  • O Android pode não conseguir avisá-lo se o aplicativo que você está tentando usar foi adulterado, o que pode causar danos ao seu dispositivo e às suas informações pessoais.
  • Seu dispositivo pode ficar exposto simplesmente visitando alguns sites ou executando alguns aplicativos.

Para receber atualizações de segurança regulares e manter seu dispositivo seguro, recomendamos que você atualize para uma versão mais recente do Android (7 ou superior). Se não for possível, talvez seja necessário trocar seu dispositivo.

Por enquanto, você pode continuar tocando em uma dessas duas opções no aviso:

  • Aceitar riscos: isso descartará o aviso e permitirá que você continue usando o aplicativo. Você não verá este aviso novamente.
  • Sair do aplicativo: o aplicativo será fechado e o aviso aparecerá novamente na próxima vez que você abrir o aplicativo.

Precisa de ajuda? Entre em contato com a equipe de suporte da ExpressVPN para obter assistência imediata

Voltar ao início

Esse artigo ajudou?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.